## stereo stereo — Muck with the stereo signal to enhance its 'stereo-ness' |

## Synopsis

                        GstStereo;

## Object Hierarchy

      GObject
       +----GstObject
             +----GstElement
                   +----GstBaseTransform
                         +----GstAudioFilter
                               +----GstStereo

## Properties

      "active"                   gboolean              : Read / Write
      "stereo"                   gfloat                : Read / Write

## Description

Create a wide stereo effect.

### Example pipelines

    1
    gst-launch -v filesrc location=sine.ogg ! oggdemux ! vorbisdec ! audioconvert ! stereo ! audioconvert ! audioresample ! alsasink

Play an Ogg/Vorbis file.

## Details

### GstStereo

    typedef struct _GstStereo GstStereo;

## Property Details

### The `"active"` property

      "active"                   gboolean              : Read / Write

active.

Default value: TRUE

### The `"stereo"` property

      "stereo"                   gfloat                : Read / Write

stereo.

Allowed values: [0,1]

Default value: 0.1